@charset "utf-8";


/* ----------------------------------------------------------* common */
#gmap {
	width: 903px;
	height: 473px;
	margin-top: 50px;
	border: solid 1px #DCDCDC;
	}

#main .cap {
	height: 54px;
	font-weight: bolder;
	background: url(../img/dot.gif) top left no-repeat;
}

#main div.shopinfo {
	padding-bottom: 120px;
}
#main div.shopinfo dl {
	width: 422px;
	line-height: 200%;
}
#main dl.jp {
	float: left;
}
#main dl.en {
	font-family: Helvetica, Arial;
	float: right;
}
#main dl.jp dd,
#main dl.en dd {
	font-size: 85%;
	font-size: 11px\9;
}

/* jp-en-list */
.content-main div.jp-en-list {
	padding-bottom: 60px;
	margin-bottom: 60px;
	border-bottom: solid 1px #DCDCDC;
	height: 100%;
}

.content-main div.jp-en-list dl {
	width: 422px;
	line-height: 200%;
}


/* ----------------------------------------------------------* top */
#top #header ol {
	float: right;
	padding: 30px 10px 0;
	display: none;
}
#top #header ol li {
	float: left;
	width: 15px;
	height: 11px;
	background: url(../img/maru.png) top center no-repeat;
	cursor: pointer;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
#top #navi {
	padding: 0 0 328px 30px;
	float: left;
}
#top .main-text {
	width: 1170px;
	margin: 56px auto 50px;
	text-align: right;
}
#top #main {
	overflow: visible;
}
#top #main .info-box {
	display: none;
	margin-top: 320px;
	margin-left: 786px;
	float: left;
	font-family: Times, serif;
	font-size: 12px;
	line-height: 250%;
}
#top #main .info-box p {
	width: 150px;
	padding-top: 7px;
	font-size: 14px;
}
#top #main .info-box h3 {
	width: 150px;
	font-size: 40px;
}
#top #main .info-box a {
	position: relative;
	display: block;
	width: 126px;
	height: 26px;
	margin-top: 16px;
	background: url(../../img/more_on.gif) top left no-repeat;
}
#top .topics {
	width: 1150px;
	height: 342px;
	margin: 0 auto;
}
#top .topics ul li {
	cursor: pointer;
	float: left;
	margin: 0 12px;
	padding: 3px;
	height: 296px;
	background-color: #1c1c1c;
}
#top .topics ul li:hover {
	background-color: #2a2a2a;
}
#top .topics ul li img {
	display: block;
}
#top .topics ul li div {
	padding-top: 14px;
	padding-left: 12px;
}
#top .topics ul li div h3 {
	margin-bottom: 60px;
}

/* glasses ------------------------------- */
#top #header,
#top #footer,
#top .main-text,
#top #contents,
#top .topics {
	position: relative;
	z-index: 100;
}
#glasses {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1236px;
	z-index: 0;
	overflow: hidden;
}
.loading {
	background: url("../img/loading.gif") center center no-repeat #FFF;
}

#glasses .stage {
	position: absolute;
	top: 280px;
	left: 306px;
	width: 1600px;
	height: 1000px;
}
#glasses p {
	display: none;
	position: absolute;
	top: 300px;
	left: 200px;
	width: 1294px;
	height: 772px;
}
#glasses p img {
	width: 1294px;
	height: 772px;
}

.stage p.normal {
	display: none;
	-moz-transform: rotate(-90deg) scale(0.01);
	-webkit-transform: rotate(-90deg) scale(0.01);
}
.stage p.enter {
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 1s;
	-moz-transform-origin: top right;
	-moz-transition-timing-function: cubic-bezier(0,0,0.1,1);
	-moz-transform: translate(-200px, -300px) rotate(0deg) scale(1);

	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 1s;
	-webkit-transform-origin: top right;
	-webkit-transition-timing-function: cubic-bezier(0,0,0.1,1);
	-webkit-transform: translate(-200px, -300px) scale(1);
}
.stage p.out {
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.7s;
	-moz-transition-timing-function: ease-in;
	-moz-transform: translate(1200px, -1000px) rotate(130deg);

	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 0.7s;
	-webkit-transition-timing-function: ease-in;
	-webkit-transform: translate(1200px, -1000px) rotate(130deg);
}



/* ----------------------------------------------------------* about */
#about .content-main div.about-history {
	height: 100%;
}
#about .content-main div.about-history dl.jp {
	margin-bottom: 18px;
	float: left;
}
#about .content-main div.about-history dl.en {
	margin-bottom: 18px;
	float: right;
}

#about .content-main div.about-history dt {
	height: 100%;
	width: 86px;
	line-height: 170%;
	font-size: 85%;
	font-size: 11px\9;
	font-weight: normal;
	background: none;
	float: left;
}
#about .content-main div.about-history dd {
	height: 100%;
	width: 334px;
	line-height: 170%;
	float: left;
}

#about .content-main div.about-last {
	padding-bottom: 120px;
	margin-bottom: 0;
	border-bottom: none;
}


/* ----------------------------------------------------------* shoplist */
#shoplist .content-main table {
	font-size: 85%;
	font-size: 11px\9;
	width: 904px;
	margin-bottom: 38px;
	background: #FFF;
}
#shoplist .content-main table td.scope {
	background-color: #F6F6F6;
}
#shoplist .content-main table td {
	line-height: 160%;
	padding: 0 0 14px;
}
#shoplist .content-main table td.area {
	font-size: 110%;
	font-weight: bolder;
	width: 92px;
	border-right: solid 1px #DCDCDC;
	background-color: #FFF;
}
#shoplist .content-main table td.shop-name {
	padding-left: 20px;
	padding-right: 20px;
	width: 200px;
}
#shoplist .content-main table td.shop-adrs {
	padding-right: 10px;
}
#shoplist .content-main table td.shop-tel {
	width: 106px;
}
#shoplist .content-main table td.item_P {
	width: 97px;
	background-image: url(../../shoplist/img/P.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#shoplist .content-main table td.item_O {
	width: 97px;
	background-image: url(../../shoplist/img/O.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#shoplist .content-main table td.item_PS {
	width: 97px;
	background-image: url(../../shoplist/img/PS.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#shoplist .content-main table td.item_R {
	width: 97px;
	background-image: url(../../shoplist/img/R.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#shoplist .content-main table td.item_P_O {
	width: 97px;
	background-image: url(../../shoplist/img/P_O.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#shoplist .content-main table td.item_O_PS {
	width: 97px;
	background-image: url(../../shoplist/img/O_PS.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#shoplist .content-main table td.item_P_R {
	width: 97px;
	background-image: url(../../shoplist/img/P_R.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

#shoplist .content-main .item-info {
	font-size: 85%;
	font-size: 11px\9;
	padding-left: 92px;
	padding-bottom: 60px;
	margin-bottom: 60px;
	width: 823px;
	border-bottom: solid 1px #DCDCDC;
}

#shoplist .content-main .item-info div {
	padding: 36px;
	margin-top: 30px;
	border: solid 1px #DCDCDC;
	text-align: center;
	height: 100%;
}
#shoplist .content-main .item-info ul {
	width: auto;
	margin: 0 auto;
	text-align: center;
	height: 100%;
}
#shoplist .content-main .item-info ul li {
	padding: 0 10px;
	text-align: center;
	display: inline;
}
#shoplist .content-main .item-info ul li img {
	vertical-align: bottom;
}
#shoplist .content-main .item-info p {
	width: 344px;
	float: left;
	line-height: 180%;
}

/* ----------------------------------------------------------* forclient */
#forclient .content-header {
	height: 268px;
}
#forclient .content-main {
	padding-bottom: 60px;
}
#forclient .content-main .download {
	width: 422px;
	margin-bottom: 60px;
}
#forclient .content-main .download div {
	width: 420px;
	height: 116px;
	text-align: center;
	border: solid 1px #DCDCDC;
	border-bottom: none;
}
#forclient .content-main .download div img {
	margin-top: 32px;
}
#forclient .content-main .download p.logo-company {
	background: url(../../forclient/img/btn_company_on.gif) top left no-repeat;
}
#forclient .content-main .download p.logo-propo {
	background: url(../../forclient/img/btn_propo_on.gif) top left no-repeat;
}
#forclient .content-main .download p.logo-oporp {
	background: url(../../forclient/img/btn_oporp_on.gif) top left no-repeat;
}


/* ----------------------------------------------------------* collection */

/* collection-index ------------------------------- */
#collection-index #header,
#collection-index #footer {
	position: relative;
	z-index: 100;
}
#collection-index #contents {
	height: 826px;
}
#entrance {
	position: absolute;
	left: 0;
	width: 100%;
	height: 930px;
	z-index: 0;
	overflow: hidden;
}
#entrance div {
	position: relative;
	line-height: 0px;
	border-bottom: solid 1px #DCDCDC;
}
#entrance div:nth-of-type(1) {
	margin-top: 20px;
}
#entrance p.label {
	position: absolute;
	top: 142px;
	left: 936px;
	height: 0;
	overflow: hidden;
}
#entrance p.image {
	position: relative;
	top: 0;
	/*left: 386px;*/
	left: 1600px;
}

/* collection-list ------------------------------- */
#collection-list #main h1 {
	padding-bottom: 6px;
}
#collection-list .content-main {
	height: 100%;
	padding-bottom: 60px;
}
#collection-list .content-main ul {
	height: 100%;
}
#collection-list .content-main ul li {
	margin-top: -1px;
	float: left;
	width: 226px;
	padding-top: 30px;
	padding-bottom: 40px;
	border-top: solid 1px #DCDCDC;
	border-bottom: solid 1px #DCDCDC;
	text-align: center;
	font-family: Times, "AGaramond", serif;
	line-height: 150%;
}
#collection-list .content-main ul li img {
	width: 205px;
	height: 140px;
}
#collection-list .content-main ul li a {
	text-decoration: none;
}
#collection-list .content-main ul li a:visited {
	text-decoration: underline;
}
#collection-list .content-main ul li a:hover {
	text-decoration: underline;
}


/* collection-item ------------------------------- */
#collection-item #main {
	margin-top: 0;
}
#collection-item .loading {
	background: url("../img/loading.gif") center center no-repeat;
}
#collection-item .content-main {
	position: relative;
	padding-bottom: 106px;
}
#collection-item .reload {
	display: none;
	position: absolute;
	top: 400px;
	left: 825px;
	width: 80px;
	height: 24px;
	z-index: 900;
	background: url(../../collection/img/reload_on.gif) top left no-repeat;
}
#collection-item .item-main {
	position: relative;
	width: 905px;
	height: 434px;
	text-align: center;
}
#collection-item .item-info {
	width: 905px;
	height: 260px;
	margin-bottom: 96px;
}
#collection-item .item-info .info-box {
	float: left;
	width: 350px;
	font-family: Times, serif;
	font-size: 13px;
	line-height: 250%;
}
#collection-item .item-info .info-box div {
	display: none;
}
#collection-item .item-info .info-box h3 {
	font-weight: normal;
	font-size: 42px;
}
#collection-item .item-info .info-box p {
	padding-top: 7px;
	font-size: 20px;
}
#collection-item .item-info .social {
	width: 340px;
	height: 22px;
	margin-top: 132px;
}
#collection-item .item-info .social li {
	float: left;
	width: 105px;
}
#collection-item .item-info .social li p {
	padding-top: 0;
}
#collection-item ul.variation {
	float: right;
	width: 548px;
}
#collection-item ul.variation li {
	float: left;
	width: 136px;
	height: 128px;
	margin-left: -1px;
	margin-top: -1px;
	text-align: center;
	font-size: 85%;
	font-family: "AGaramond", Times, serif;
	border: solid 1px #e4e4e4;
	background-color: #FFF;
}
#collection-item .variation a {
	display: block;
	height: 118px;
	border: solid 5px #FFF;
	text-decoration: none;
}
#collection-item .variation a:hover {
	border: solid 5px #EEE;
}
#collection-item .variation a.select {
	border: solid 5px #DDD;
}
#collection-item ul.variation li.empty {
	background: url(../../collection/img/item_blank.gif) top left no-repeat;
}
#collection-item ul.variation li img {
	/*margin-top: 5px;*/
}

#collection-item .item-others {
	width: 905px;
	margin: 0 auto;
}
#collection-item .item-others h3 {
	padding-bottom: 8px;
	font-size: 13px;
	font-weight: bold;
	width: 905px;
	border-bottom: solid 1px #DCDCDC;
}

#collection-item .item-others-list {
	width: 905px;
}

#collection-item .item-others-list p.arr {
	width: 34px;
	margin-top: 110px;
}
#collection-item .item-others-list div {
	position: relative;
	float: left;
	width: 837px;
	height: 220px;
	overflow: hidden;
}
#collection-item .item-others-list ul {
	position: absolute;
	padding-top: 30px;
	width: 2000px;
}
#collection-item .item-others-list ul li {
	float: left;
	width: 210px;
	height: 200px;
	text-align: center;
	font-size: 93%;
	font-family: "AGaramond", Times, serif;
	line-height: 140%;
}
#collection-item .item-others-list ul li a {
	text-decoration: none;
}
#collection-item .item-others-list ul li a:hover {
	text-decoration: underline;
}
#collection-item .item-others-list ul li a:visited {
	text-decoration: underline;
}

#collection-item .item-others ol {
	width: 905px;
	height: 50px;
	margin: 0 auto;
}
#collection-item .item-others ol li {
	float: left;
	width: 15px;
	height: 11px;
	background: url(../img/maru.png) top center no-repeat;
	cursor: pointer;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}

#collection-item .back2list {
	width: 905px;
	margin: 0 auto;
	font-size: 77%;
	background: url(../../collection/img/to_index_on.gif) top left no-repeat;
}
#collection-item .back2list a {
	display: block;
	width: 905px;
	height: 42px;
}

/* ----------------------------------------------------------* collaborations */
#collaborations .content-header {
    height: 204px;
}

#collaborations .content-movie {
    position: relative;
    width: 905px;
    height: 510px;
    overflow: hidden;
    margin-bottom: 40px;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: solid 1px #333;
}
#collaborations .content-movie .play {
    position: absolute;
    top: 0;
    left: 0;
    width: 905px;
    height: 510px;
    background: url("../../collaborations/img/play.png") center center no-repeat;
    cursor: pointer;
}

#collaborations .jp-en-list {
    padding-bottom: 0;
    border-bottom: none;
}
#collaborations .related {
    padding-bottom: 100px;
}
#collaborations .related .left {
    float: left;
    width: 330px;
    padding-right: 40px;
}
#collaborations .related .left p {
    padding-bottom: 30px;
}
#collaborations .related .left p a {
    display: block;
    background: #000;
}
#collaborations .related .left p a img {
    vertical-align: top;
}
#collaborations .related .right {
    float: left;
    width: 535px;
}
#collaborations .related .jp-en-list,
#collaborations .related .jp-en-list dl{
    width: 535px;
}
#collaborations .related .jp-en-list .jp,
#collaborations .related .jp-en-list .en{
    float: left;
}
#collaborations .related .jp-en-list strong {
    font-size: 120%;
}
#collaborations #popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 100;
}
#collaborations #popup div {
    position: relative;
    text-align: center;
    width: 1000px;
    margin: 0 auto;
    top: 50%;
}
#collaborations #popup div p {
    display: none;
}
#collaborations #popup div p:nth-of-type(1) {
    margin: -375px;
}
#collaborations #popup div p:nth-of-type(2) {
    margin: -358px;
}












